zbuffer_decl.hpp File Reference
`#include "msgpack/versioning.hpp"`

Go to the source code of this file.

## Namespaces

| msgpack

## Macros

#define | MSGPACK_ZBUFFER_RESERVE_SIZE 512
#define | MSGPACK_ZBUFFER_INIT_SIZE 8192

## Macro Definition Documentation

## MSGPACK_ZBUFFER_INIT_SIZE

#define MSGPACK_ZBUFFER_INIT_SIZE 8192

## MSGPACK_ZBUFFER_RESERVE_SIZE

#define MSGPACK_ZBUFFER_RESERVE_SIZE 512

Referenced by msgpack::zbuffer::write().